/**
 * The following styles get applied inside the editor only.
 *
 * Replace them with your own styles or remove the file completely.
 */

.wp-block-mecanoid-hero {
  box-sizing: border-box;
  font-family: sans-serif;
  background-size: cover;
  padding: 50px;
  min-height: 50vh;
  text-align: center;
  color: white !important;
}

.wp-block-mecanoid-hero h2 {
  font-size: 2rem !important;
  color: inherit;
  font-weight: bold;
}

.wp-block-mecanoid-hero h3 {
  font-size: 3rem !important;
  color: inherit;
  font-weight: bold;
}

.wp-block-mecanoid-hero h4 {
  font-size: 2rem !important;
  color: inherit;
  font-weight: bold;
}
